RCS - 2022 - Bug #3134

create outbound of cruise by in-port> Upload tab > Check issues below

07/07/2022 01:19 PM - Shubham J

Status: Closed Start date: 07/07/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 07/07/2022 07:56 PM - rajat gupta

- Status changed from New to Resolved

#2 - 07/07/2022 07:58 PM - rajat gupta

- Status changed from Resolved to In Progress

#3 - 07/08/2022 10:48 AM - priyanka Sharma

- Status changed from In Progress to New

#4 - 07/08/2022 02:54 PM - rajat gupta

- Status changed from New to In Progress

#5 - 07/08/2022 07:30 PM - rajat gupta

- Status changed from In Progress to Resolved

#6 - 07/11/2022 11:49 AM - Shubham J

- Status changed from Resolved to Closed
